TILIX(1)

NOMBRE
tilix - Emulador de terminal GTK3 para GNOME

VISTAZO GENERAL
tilix [opciones]

DESCRIPCIÓN
tilix es un emulador avanzado de terminal en GTK3 siguiendo las pautas de interfaz de Gnome.

OPCIONES
La aplicación tilix acepta los siguientes parámetros:

-h --help
    Muestra la ayuda de las opciones.

-v --version
    Muestra la versión de Tilix y la de los componentes de que depende.

-w --working-directory=CARPETA
    Especifica el directorio en el que trabajará la terminal.

-p --profile=NOMBRE_DE_PERFIL
    Especifica el perfil inicial usando el nombre de uno de los perfiles ya existentes. Si no coincide con ninguno, se utilizará el perfil por defecto.

-t --title=TITULO
    Especifica el título de la nueva terminal.

-s --session=NOMBRE_DE_SESION
    Especifique una sesión guardada previamente para volver a cargar el diseño y las opciones de diseño. Esto no restaurará el terminal a donde se dejó, sino que se crearán nuevos terminales.

-a --action=NOMBRE_DE_ACCION
    Lleva a cabo una de las siguientes acciones en la instancia de Tilix actual:

    session-add-right Añade un nuevo terminal a la derecha del actual.

    session-add-down Añade una nueva terminal debajo de la terminal actual.

    app-new-session Crea una nueva sesión de Tilix en la ventana actual.

    app-new-window Crea una nueva ventana de Tilix.

-e --command=COMANDO
    Ejecuta todo el texto después de este parámetro como un comando, por lo que este parámetro debe ser el último parámetro.

--maximize
    Maximiza la ventana de la terminal.

--minimize
    Minimiza la ventana de la terminal.

--full-screen
    Pone la ventana de la terminal en pantalla completa.

--focus-window
    Enfoca la ventana actual.

--window-style=ESTILO_VENTANA
    Sustituye el estilo de ventana preferido, se admiten los siguientes estilos:

    normal Vista normal de ventana.

    disable-csd No mostrar decoraciones de cliente.

    disable-csd-hide-toolbar No mostrar decoraciones de cliente y barra de herramientas.

    borderless No mostrar bordes de ventana.

--new-process
    Inicia una nueva instancia de Tilix como nuevo proceso. Por defecto y según dictan las líneas de GTK+ versión 3, Tilix mantiene un único proceso al cual pertenecen todas las ventanas. Esta opción obliga a Tilix a iniciarse como un proceso aparte. Esto no se recomienda y su intención es únicamente para propósitos de depuración. Su uso evitará que diferentes ventanas de Tilix se comuniquen entre ellas.

--geometry=GEOMETRIA
    Define el tamaño de la ventana; por ejemplo: 80x24, or 80x24+200+200 (COLUMNASxFILAS+X+Y).

-q --quake
    Abre la ventana en modo quake o alterna la visibilidad de ventanas ya activas en modo quake.

--preferences
    Muestra directamente las preferencias de Tilix.

--display=MONITOR
    Usar el monitor de X especificado.

VEASE TAMBIEN
Ninguna

ERRORES
Mira los errores en https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn y otros contribuidores.